﻿.table_prices#variants input {
	width: 30px;
}
form#envio #url {display:none;}
.stockout {background-color:#fff; color:#333; font-style:italic; padding:5px; border:1px solid #ccc;}
.table_cesta select.attributes:disabled {
    background: #ddd;
	color: #333;
}
#td_itemname {border-top: 1px solid #ccc;}

table.table_prices td {
	text-align: right;
	vertical-align:top;
	padding: 2px 5px;
	border-left: 1px #999 solid;
}
table.table_prices td:first-child {
	text-align:left;
	padding-left: 5px;
}
table.table_prices td.total_cost {
	font-weight: bold;
}
table.table_prices th {
	vertical-align:middle;
}

table#cart_table table.table_prices {
	padding-top:0;
	margin-top: 0;
	background-color: #fff;
	color: inherit;
	width: auto;
	border:none;
}
table#cart_table table.table_prices td {
	border:none;
}

#td_options li {
	font-size:smaller; 
	min-width:100px;
	margin-bottom: 2px; 
	margin-left: 0;
}
#td_options li label {
	font-size: inherit;
	font-weight:bold;
	padding-right: 5px;
	line-height:1;  
	padding-top: 3px;
}

table#cart_table table.table_prices td.etiqueta {
	font-size:smaller;
	font-weight: bold;
	
}
table#cart_table table.table_prices td.price_total {
	font-weight: bold;
}

table.table_prices tr.total {
    border-top: 1px solid #999;
    border-bottom: 2px solid #999;
}

/* Barra Ley de cookies */
#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:30px;
	border-top:#333 solid 2px;
    background-color: rgba(0, 0, 0, 0.6);
    color:#fff;
    z-index:99999;
}

.inner {
    width:100%;
    position:absolute;
    font-family:verdana;
    font-size:10px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    /* padding-left:5px; */
    text-decoration:none; 
    color:#cccccc; 
}
@media (max-width:992px) {
 .inner {
	  top: 10%;
  }
}
@media (max-width:767px) {
  #barraaceptacion {
	   height:120px;
  }
 .inner {
	  top: 10%;
	  height:200px;
  }
}
/* End Barra ley de cookies */


/* Smoothproducts CSS */
/* Needed for the lightbox */

html, body {
	height: 100%;
	width: 100%;
}

/* CSS for the loading div */

.sp-loading {
	text-align: center;
	max-width: 270px;
	padding: 15px;
	border: 5px solid #eee;
	border-radius: 3px;
	font-size: 12px;
	color: #888;
}

/* Element wrapper */

.sp-wrap {
	display: none;
	line-height: 0;
	font-size: 0;
	background: #eee;
	border: 5px solid #eee;
	border-radius: 3px;
	position: relative;
	margin: 0 25px 15px 0;
	float: left;
	/**************
	  Set max-width to your thumbnail width
	***************/
	
	max-width: 300px;
}

/* Thumbnails */

.sp-thumbs {
	text-align: left;
	display: inline-block;
}
.sp-thumbs img {
	min-height: 50px;
	min-width: 50px;
	max-width: 50px;
}
.sp-thumbs a:link, .sp-thumbs a:visited {
	width: 50px;
	height: 50px;
	overflow: hidden;
	opacity: .3;
	display: inline-block;
	background-size: cover;
	background-position: center;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.sp-thumbs a:hover {
	opacity: 1;
}

/* Styles for the currently selected thumbnail */

.sp-thumbs a:active, .sp-current {
	opacity: 1!important;
	position: relative;
}

/* Image currently being viewed */

.sp-large {
	position: relative;
	overflow: hidden;
	top: 0;
	left: 0;
}
.sp-large a img {
	max-width: 100%;
	height: auto;
}
.sp-large a {
	display: block;
}

/* Panning Zoomed Image */

.sp-zoom {
	position: absolute;
	left: -50%;
	top: -50%;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
	display: none;
}
/* Lightbox */

.sp-lightbox {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .9);
	z-index: 500;
	display: none;
	cursor: pointer;
}
.sp-lightbox img {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 90%;
	max-height: 90%;
	border: 2px solid #fff;
}
#sp-prev, #sp-next {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 501;
	color: #fff;
	padding: 14px;
	text-decoration: none;
	background: #000;
	border-radius: 25px;
	border: 2px solid #fff;
	width: 50px;
	height: 50px;
	box-sizing: border-box;
	transition: .2s;
}
#sp-prev {
	left: 10px;
}
#sp-prev:before {
	content: '';
	border: 7px solid transparent;
	border-right: 15px solid #fff;
	position: absolute;
	top: 16px;
	left: 7px;
}
#sp-next {
	right: 10px;
}
#sp-next:before {
	content: '';
	border: 7px solid transparent;
	border-left: 15px solid white;
	position: absolute;
	top: 16px;
	left: 18px;
}
#sp-prev:hover, #sp-next:hover {
	background: #444;
}

/* Tweak styles for small viewports */

@media screen and (max-width: 400px) {
	.sp-wrap {
		margin: 0 0 15px 0;
	}
	#sp-prev, #sp-next {
		top: auto;
		margin-top: 0;
		bottom: 25px;
	}
}

/* End CSS Smoothproducts */
/* smoothproducts.css personalisiert */

/* Element wrapper */
.sp-loading {
	max-width: 500px;

}

.sp-wrap, sp-loading { 
    background:#fff; 
	border: 2px solid #ccc;
	box-shadow: 0px 0px 5px #CCC;
	max-width: 336px;
}
/* Thumbnails */
.sp-thumbs {
    background-color: #eee;
	width: 336px;
}

.sp-thumbs a:link, .sp-thumbs a:visited {
	width:82px;
	height:62px;
	border: 1px solid #ccc;
}

.sp-lightbox {
	z-index: 99999;
}
.sp-lightbox img {
	border: 10px solid #666;

}

/* End smoothproducts.css personalisiert */

/* CSS bx-wrapper fitxa producte (models) */


#fitxa_confi .bx-wrapper .bx-viewport {
   background-color: #fff;
   border: 2px solid #ccc;
   left: 0;
   max-width: 336px

}
#fitxa_confi .bx-wrapper .bx-viewport {
   box-shadow: 0px 0px 5px #CCC;
}
#fitxa_confi .bx-wrapper .bx-next {
	right: 5px;
	background: transparent url(/static/skins/default/images/controls-unipromos.png) no-repeat scroll -43px -32px;
}
#fitxa_confi .bx-wrapper .bx-prev {
	left: 5px;
	background: transparent url(/static/skins/default/images/controls-unipromos.png) no-repeat scroll 0px -32px;
}
#fitxa_confi .bx-wrapper .bx-controls-direction a {
		z-index:0;
}
/* End CSS bx-wrapper fitxa imatge (models) */


/*  bxslider banners */
#slideshow-ownbanner {
    height:auto; 
    margin: 10px 0 15px 0;
}
#browsable-ownbanner {
	height:auto
}

div.ownbanner {
	margin-left:-30px;	
}
#slideshow-ownbanner img {max-width:940px;}
/* End bxslider banners */

.slider-siblings .sibling {
	max-width:84px;
	text-align:center; 
	border-right:1px solid #ddd; 
}

.slider-siblings span {
	display:inline-block; width: 80px; font-size:xx-small; color: #aaa; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;
}

.sibling img {
	max-width:83px; 
}

.text-right {
	text-align: right;
}
.small {
	font-size:
	smaller
}

#frmcesta .top {
	display:none;
}
.white {
	background-color: white; 
	color: #666; 
	border: 1px solid #cccccc; 
	padding: 20px; 
	margin-bottom: 20px;
}

div.body div.form-group { 
    padding-bottom: 5px;
}
input.btn {
	border-top:none;
	border-left:none;
	border-right:none;
}
table#confidencial_fitxa_producte {
border: 2px solid #ccc;
}

table#confidencial_fitxa_producte td {
	padding: 2px;
}

#fitxa_descripcio input.highlighted {
	border: solid 2px #333;
}


/* bubbles */

.bubble {
position: relative;
text-align:center;
color:red;
width: 100%;
height:auto;
padding: 3px;
margin-top:5px;
background: #FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: #FA0000 solid 1px;
}

.bubble:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 5px 8px;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
margin-left: -8px;
top: -8px;
left: 10%;
}

.bubble:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 5px 8px;
border-color: #FA0000 transparent;
display: block;
width: 0;
z-index: 0;
margin-left: -8px;
top: -9px;
left: 10%;
}
/* End bubbles */
/* Google-maps iFrame responsive */

.google-maps {
position: relative;
padding-bottom: 75%; /* This is the aspect ratio*/
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}


/* Korrektur style_unipromos.css bei user-login */
.btn, h3 {
text-shadow:none
}
.table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{background-color:#f8f8f8;}
div.g-recaptcha {
	margin: 0 0 5px 145px;
}

